#accordion {
	z-index: 5;
}

#clearall, input[type=checkbox], .modal-backdrop.in:nth-of-type(even) {
	display: none;
}

#clearall.visible, #clearall.visible:hover {
	cursor: pointer;
	display: block;
	float: right;
	text-decoration: underline;
}

#inputsearch {
	background-color: transparent;
	border: 0;
	border-bottom: 1px solid #000;
	color: #000;
	font-size: 60px;
	height: 60px;
	line-height: 60px;
	margin-right: 40px;
	padding: 0;
	text-transform: uppercase;
}

#inputsearch:focus, #inputsearchO:focus {
	outline: none;
}



#searchmodal {
	padding-left: 10px;
}

#sidemenu {
	margin-left: 15px;
	margin-top: -60px;
}

.add_wish_list {
	background-image: url(../images/add_wish_list.png);
	background-repeat: no-repeat;
	cursor: pointer;
	height: 21px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
	width: 21px;
}

.assistance {
	font-size: 35px;
	line-height: 35px;
	margin-top: 120px;
	text-align: center;
	margin-bottom: 80px;
}




/************** BEGIN NEW VERSION **************/
.checkbox-privacy label {
	cursor: pointer;
	font-weight: 700;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-left: 20px;
}

.checkbox-privacy input[type="checkbox"]:checked+label:before {
	background-color: #e1e1e1;
	border: 1px solid #000;
	color: #000;
	content: "\25A0";
	float: left;
	font-family: "DejaVu Sans";
	font-size: 13px;
	font-weight: 700;
	line-height: 10px;
	text-align: center;
}

.checkbox-privacy input[type="checkbox"][disabled]+label:before {
	background-color: #e1e1e1;
	border: 1px solid #a7a9ac;
	color: #a7a9ac;
	content: "";
	float: left;
	font-size: 18px;
	font-weight: 700;
	line-height: 7px;
	text-align: center;
}

.checkbox-privacy label {
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	font-weight: 700;
	margin-right: 15px;
	padding-left: 25px;
	position: relative;
}

.checkbox-privacy label:before { -
	-box-shadow: inset 0 2px 3px 0 rgba(0, 0, 0, .3), 0 1px 0 0
		rgba(255, 255, 255, .8);
	background-color: #e1e1e1;
	border: 1px solid #000;
	border-color: #000;
	border-radius: 0;
	bottom: 1px;
	content: "";
	display: inline-block;
	font-weight: 700;
	height: 14px;
	left: 0;
	line-height: 14px;
	margin-right: 10px;
	position: absolute;
	width: 14px;
	top: 2px;
}
/************** END NEW VERSION **************/



.checkbox .radio label, .checkbox label, .checkbox radio label,
	.checkbox label {
	cursor: pointer;
	font-weight: 700;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-left: 20px;
}

.checkbox input[type="checkbox"]:checked+label:before {
	background-color: #e1e1e1;
	border: 1px solid #000;
	color: #000;
	content: "\25A0";
	float: left;
	font-family: "DejaVu Sans";
	font-size: 13px;
	font-weight: 700;
	line-height: 10px;
	text-align: center;
}

.checkbox input[type="checkbox"][disabled]+label:before {
	background-color: #e1e1e1;
	border: 1px solid #a7a9ac;
	color: #a7a9ac;
	content: "";
	float: left;
	font-size: 18px;
	font-weight: 700;
	line-height: 7px;
	text-align: center;
}

.checkbox label {
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	font-weight: 700;
	margin-right: 15px;
	padding-left: 25px;
	position: relative;
}

.checkbox label:before { -
	-box-shadow: inset 0 2px 3px 0 rgba(0, 0, 0, .3), 0 1px 0 0
		rgba(255, 255, 255, .8);
	background-color: #e1e1e1;
	border: 1px solid #000;
	border-color: #000;
	border-radius: 0;
	bottom: 1px;
	content: "";
	display: inline-block;
	font-weight: 700;
	height: 14px;
	left: 0;
	line-height: 14px;
	margin-right: 10px;
	position: absolute;
	width: 14px;
	top: 2px;
}

.new-conditionTerms .checkbox label:before {
	top: 0px;
}

.new-conditionTerms .checkbox label:before {
	top: 0px;
}

.closepopover {
	cursor: pointer;
	float: right;
	font-weight: 700;
	margin-top: -5px;
}

.filtercheck {
	border: 1px solid #000;
	border-radius: 0;
}

.filtertoggle {
	color: #000;
	float: right;
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 19px;
	cursor: pointer;
}

.filtervoice {
	border: 0;
	border-bottom: 1px solid #999;
	color: #000;
	font-size: 11px;
	min-width: 180px;
	padding-top: 10px;
	padding-bottom: 0;
	min-height: 30px;
}

#refList {
	width: 180px;
	word-wrap: break-word;
	border-top: 1px solid #999
}

#refList div.checkbox label {
    padding-left: 17px;
    margin-right:15px;
    line-height: 1.5;
}

.refStart{;
	margin-top: 20px;
	margin-bottom:5px;
}

#search .refStart  {
	margin-top: 0px;
}

.collapse{
	margin-top:-5px;
}

.innertext {
	margin: 0 auto;
	width: 190px;
}

.leftfifteen, #modalsearch {
	margin-left: 15px;
}

.lmpaging {
	margin-bottom: 15px;
}

.loadmore {
	float: left;
	min-height: 146px;
	text-align: center;
	width: 950px;
}

.longlabel {
	width: 100%;
}

.minlarge, .checkbox {
	min-width: 180px;
}

.modal .searchareaOverlay #inputsearchO {
	background-color: transparent;
	border: 0;
	border-bottom: 1px solid #FFF;
	color: #fff;
	font-size: 60px;
	height: 60px;
	line-height: 60px;
	margin-right: 40px;
	padding: 0;
	text-transform: uppercase;
}

.modal:nth-of-type(even) {
	display: none;
	z-index: 1042 !important;
}

.modalHead {
	margin-left: 42px;
}

.morecolors {
	font-family: "Maison Neue Book", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-size: 11px;
	letter-spacing: 0;
	line-height: 16px;
	margin-top: 20px;
}

.navside {
	height: 0;
	margin-left: 20px;
	overflow: inline;
	width: 180px;
	z-index: 10;
}

.noselect {
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	user-select: none;
}

.notfound {
	font-size: 70px;
	line-height: 70px;
	text-align: center;
}

.notfoundbuttons {
	margin-bottom: 142px;
	margin-top: 50px;
	text-align: center;
}

.popover {
	background-color: #fff;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	display: none;
	height: 189px;
	left: 0;
	margin-left: 0;
	max-width: 276px;
	padding: 11px;
	position: absolute;
	text-align: left;
	top: 0;
	white-space: normal;
	width: 216px;
	z-index: 1060;
}

.popover .area {
	border: 0 solid red;
	height: 170px;
	margin: 0;
	padding: 10px;
	width: 195px;
}

.popover .closepop {
	color: #000;
	cursor: pointer;
	float: right;
	font-size: 16px;
	line-height: 23px;
	margin-right: -5px;
	margin-top: -16px;
}

.popover .small_primary_button {
	margin-left: 20px;
	margin-top: 10px;
	width: 130px;
}

.popover .styled-select select { -
	-overflow: hidden;
	-moz-appearance: none 0 none;
	-webkit-appearance: none;
	background: transparent url(../images/select_arrow.png) no-repeat 140px
		center;
	border: 1px solid #000;
	cursor: pointer;
	font-size: 11px;
	height: 30px;
	margin: 4px;
	moz-appearance: none;
	overflow: hidden;
	text-indent: .01px;
	width: 160px;
}

.popover .styled-select select option:hover {
	background-color: #1f3560;
	color: #fff;
}

.popover .titolo {
	margin-bottom: 10px;
	margin-top: -15px;
	text-align: center;
	width: 175px;
}

.popover img {
	height: 161px;
	width: 190px;
}

.popover option {
	font-size: 11px;
	height: 30px;
	line-height: 30px;
	margin: 4px 10px 4px 4px;
}

.popover select {
	-moz-appearance: none;
	-webkit-apparance: none;
	appearance: none;
	text-indent: .01px;
}

.popover-title {
	display: none;
	visibility: hidden;
}

.popover.top {
	margin-top: -10px;
}

.price_canceled {
	text-decoration: line-through;
}

.price_red {
	color: #DE1F2C;
	float: left;
}

.product {
	margin-left:10px;
	margin-right:10px;
	min-height:510px;
}

.product img {
	border: 0;
	cursor: pointer;
	height: 350px;
	margin-bottom: 20px;
	vertical-align: bottom;
	
}

.product_text {
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}

.product_text_category {
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	width: 285px;
}

.resnumber {
	font-size: 9px;
	--margin-bottom: 75px;
	margin-top: 25px;
}

.searchHeadOverlay {
	margin: 0 auto;
	width: 1180px;
}

.searcharea {
	float: left;
	margin-top: 25px;
}

.searchareaInPage  {
	float: left;
	margin-top: 130px;
}

.searchareaOverlay {
	float: left;
	margin-top: 170px;
}

.selectParent {
	overflow: hidden;
	width: 80px;
}

.subfilter {
	border: 0;
	border-top: 1px solid #000;
	margin-top: 10px;
	padding-top: 10px;
}

.tooltip {
	border-radius: 0;
	z-index: 1059;
}

.tooltip-inner {
	background-color: #fff;
	color: #000;
	max-width: 120px;
	padding: 3px 8px;
	text-align: center;
	text-decoration: none;
}

.tooltip.top {
	background-color: #transparent;
	margin-top: -10px;
	width: 100px;
}

.tooltip.top .tooltip-arrow {
	display: none;
	height: 0;
}

input[disabled]+label {
	color: #a9a7ac;
	conent: none;
}

select {
	moz-appearance: none;
}

ul li {
	list-style-type: none;
}


#CHcontainer{
	margin-left:-15px;	
	
}

.productcategory.product div.product_text_search {
	display: block;
    margin-left: 20px;
    margin-right: 20px;
    width: 160px;
}


/* MOZILLA */


@-moz-document url-prefix() {
	
	#inputsearch {
		background-color: transparent;
		border: 0;
		border-bottom: 1px solid #000;
		color: #000;
		font-size: 60px;
		height: 60px;
		line-height: 60px;
		margin-right: 40px;
		padding: 0;
		text-transform: uppercase;
	}

	#inputsearch:focus, #inputsearchO:focus {
		outline: none;
	}
		
}


#search .productcategory {
	width: 190px;
	margin-left: 7px;
}


#screenLocker img{
	display:none;
	position:relative;
	margin:auto;
	top:50%;
	margin-top:-50px;
}

#search .productcategory div.product_text .add_wish_list{
	right:0;	
}

#noSearchResults #unparallaxed{
	position:absolute;
}

#search .front-image{
	min-height:190px;
} 